import React, {
	Component
} from 'react';
import {
	WeaRightMenu,
	WeaDialog,
	WeaUpload
} from 'ecCom';
import {
	WeaSwitch
} from 'comsMobx';
import {Button} from 'antd';
import { i18n } from '../../../public/i18n';

export default class UploadForm extends Component {
	constructor(props) {
		super(props);
	}

	componentDidMount() {}

	componentWillReceiveProps(nextProps) {}

	render() {
        return (
            <div></div>
        )
	}
}